Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Disconnect a GitHub repository and revoke its stored user authorization.
cURL
curl --request DELETE \ --url https://api.getmillwork.dev/v1/github-connections/{owner}/{repo} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.getmillwork.dev/v1/github-connections/{owner}/{repo}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
"<unknown>"
{ "instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": 123, "title": "<string>", "type": "<string>", "detail": "<string>", "errors": [ { "field": "<string>", "message": "<string>" } ], "retry_after_s": 123 }
Organization API key for application requests.
Success.